Subject: Re: [PATCH] git-p4: fix failed submit by skip non-text data files

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Jun 2021 12:43:53 +0900

"dorgon.chang" <[email-masked]> writes:

> The skip  will not affect actual submit files in the resulting cl,
> the diff line description will only appear in submit template, 
> so you can review what changed before actully submit to p4.
> ...
> I don't know if add any message here will be helpful for users, 
> so I choose to just skip binary content, since it already append filename previously. 

These are both good things to write in the proposed log message.

Thanks.